@charset "utf-8";
.mh55 {
    max-height: 55px !important;
}
#contents{
}

.holiday-info{
	margin: 20px auto;
	padding: 20px 0;
	background-color: #f3f3f3;
	text-align: center;
}
.holiday-info span{
	font-size: 24px;
	display: block
}
/* topSection
-------------------------------- */
.topSection .inner {
	max-width:1100px;
	margin:0 auto;
	padding:60px 0;
}
.topSection.type02 {
	background:#f3f3f3;
}


.topSection.type03 {
	background:url(/en/images/index_bg001.gif) no-repeat center bottom;
}
.topSection.type03 .inner {
	max-width:1150px;
	padding-bottom:110px;
}

.topSection.type04 {
	background:#f3f3f3;
}

.topSection.type04 .inner {
	max-width:1100px;
}
.topSection.type04 .inner .twoColumn a:hover ul.iconLink02 li {
	background-image:url(/common/images/com_ic027on.png);
	background-repeat: no-repeat;
	background-size: 4px auto;
	background-position: left 10px;
}
.topSection.type04 .inner a[target="_blank"] ul.iconLink02 li span {
	background: url(/common/images/com_ic035_off.png) no-repeat right 0.3em;
	-webkit-background-size: 14px 12px;
	-moz-background-size: 14px 12px;
	background-size: 14px 12px;
	padding-right:20px;
}
.topSection.type04 .inner a[target="_blank"]:hover ul.iconLink02 li span {
	background: url(/common/images/com_ic035_on.png) no-repeat right 0.3em;
	-webkit-background-size: 14px 12px;
	-moz-background-size: 14px 12px;
	background-size: 14px 12px;
}

.topSection.type04 .inner .twoColumn .twoColumn .left{
	text-align: center;
}
ul.iconLink02 li{
	text-align: left;
}
.area01 .figureContainer .left {
	margin-right:60px;
}
.box03.topArea .twoColumn .left {
	width:60%;
}

.topSection.type04 .imgTx{
	text-align:center;
}

.leadTx02.titTx{
	display: none;
}
.Toptext2{
	margin-top: 100px;
}
.Toptext2 .twoColumn img{
	width: 60%;
	max-width: 350px;
	margin-top: 30px;
}

.logoListWrap {
}

.logoListWrap .logoList {
	text-align: center;
	margin-top: 40px;
}

.logoListWrap .logoList li {
	display: inline-block;
}
.logoList li {
	margin: 0 15px 36px 15px;
}
.logoList img{
	width:auto;
	max-height: 68px;
}

.logoList .leftImg{
	margin-right: 35px;
}

@media only screen and (max-width: 1700px) {
#contents {
    padding: 77px 0 0;
}
}		

@media only screen and (max-width: 1680px) {

}		


@media only screen and (max-width: 1280px) {
.topSection .inner{
/*    margin-left: 15px;
		margin-right: 15px;*/
		margin: 0 auto;
}
}
@media only screen and (max-width: 1130px) {
.topSection .inner{
    margin-left: 15px;
		margin-right: 15px;
}
}
@media only screen and (max-width: 1052px) {
.logoBr{
	display: none !important;
}
}

@media only screen and (max-width: 960px) {
	#contents {
    padding: 114px 0 0 !important;
}

	
.topSection.type02 .twoColumn .twoColumn .left,
.topSection.type02 .twoColumn .twoColumn .right {
	float:none;
	width:52%;
	margin:0 auto;
}
.topSection.type02 .twoColumn .left .twoColumn {
	margin-top:30px !important;
}
.topSection.type02 .twoColumn .right .iconLink02.aC {
	text-align:left !important;
}
.topSection.type02 .twoColumn .right .right {
	margin-top:20px;
}

.topSection.type04 .right .twoColumn {
	text-align:center;
}

.topSection.type04 .right .left,
.topSection.type04 .right .right{
	float: none;
	width: auto;
	display:inline-block;
	box-sizing:border-box;
	margin: 0 auto;
	text-align:left;
}


}

@media only screen and (max-width: 768px) {

.topSection.type04 .twoColumn .twoColumn .left,
.topSection.type04 .twoColumn .twoColumn .right{
	float: none;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}
.topSection.type04 .left .twoColumn .right .iconLink02 li{
	display: inline-block;
}
	
.topSection.type04 .right .twoColumn .right ul.iconLink02 li{
	margin-top:20px;
}

.topSection.type04 .inner .twoColumn a:hover ul.iconLink02 li {
	background-image:url(/common/images/com_ic027.png) !important;
	color: #333333 !important;
}
.topSection .twoColumn a:hover img {
 opacity: 1 !important;
 filter: alpha(opacity=500) !important;
 -moz-opacity: 100 !important;
}

	
}
@media only screen and (max-width: 640px) {
	
#contents{
	margin-top: 0 !important;
	padding: 100px 0 0 !important;
}
	
.topSection .inner {
	padding:50px 10px 20px;
}
.topSection.type03 .inner {
	padding-bottom: 20px;
}
.topSection.type02 .twoColumn .left .iconLink02 {
	text-align:left;
}
.topSection.type02 .twoColumn .left .iconLink02 a {
	padding:0;
}
.topSection.type02 .twoColumn .right .iconLink02.aC {
	text-align:center !important;
}
.topSection.type02 .twoColumn .right p {
	text-align:center;
	
}

.topSection .inner .imgTopText{
	display:none;
}

.leadTx02.titTx {
    display: block;
		margin-bottom: 0;
		font-family: 'Roboto Condensed';
		font-size: 28px;
		font-size: 2.8rem;
		color:#555;
}

.topSection.type04 .leadTx02.titTx{
	color:#f47100;
}
.logoList .leftImg{
	margin-right: 0;
}

#anc001 .inner embed,
.topSection.type02 .inner embed{
	display:none !important;
}

.iconLink02.mt30 {
	margin-top: 15px !important;
}

.logoListWrap .logoList {
	margin-top: 20px;
}
.logoListWrap .logoList li {
	float: left;
	display: inline-block;
	width: 50%;
	height: 78px;
	margin: 0;
	padding: 5px 10px;
	box-sizing: border-box;
}
.logoList .logoBr {
	display: none;
}
.leadTx02.titTx + .mt50 {
	margin-top: 20px !important;
}

.box03 .inner .twoColumn .left {
	width: 100%;
}
.box03 .inner .twoColumn .left p {
	padding-left: 0;
}
.box03 .inner .twoColumn .left p br {
	display: none;
}

}

@media only screen and (max-width: 420px) {
	
#contents{
	padding: 0 !important;
}
}
/* clearfix */
.logoListWrap:after,
.logoList:after {
	content: "";
	display: block;
	clear: both;
}
.logoListWrap,
.logoList {
	zoom: 1;
}